RubyGems Navigation menu

sensu-plugin 2.6.1

Plugins and helper libraries for Sensu, a monitoring framework

版本列表:

  1. 4.0.0 - February 17, 2019 (15.5 KB)
  2. 3.0.1 - January 08, 2019 (15.0 KB)
  3. 3.0.0 - December 05, 2018 (15.0 KB)
  4. 2.7.1 - January 08, 2019 (14.5 KB)
  5. 2.7.0 - September 13, 2018 (15.0 KB)
  6. 2.6.1 - August 28, 2018 (13.5 KB)
显示所有 (45 个版本)

Runtime 依赖关系 (2):

  • json < 3.0.0
  • mixlib-cli >= 1.5.0
  • Development 依赖关系 (4):

    所有者:

    作者:

    • Decklin Foster, Sean Porter

    SHA 256 checksum:

    2b84d040dc2ad63c3c6073eff863bbbfebbdd3e599b645e09fd6fbed3ae03e34

    下载总次数 13,370,843

    这个版本 82,624

    Gemfile:
    = 复制到剪贴板 已复制

    安装:
    =

    许可:

    MIT

    需要的 Ruby 版本: ~> 2.0

    相关链接: